gluegen.build.version=2.3.2-rc-20150918
gluegen.build.number=73
gluegen.build.id=73
gluegen.build.branch=origin/master
gluegen.build.commit=7187046a1ddac65aec195de935df1d5bc9d8e67c
jogl.build.version=2.3.2-rc-20150918
jogl.build.number=89
jogl.build.id=89
jogl.build.branch=origin/master
jogl.build.commit=6228d072a2129b22d259c37987775e596957789a
jogl-demos.build.number=75
jogl-demos.build.id=75
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=7a4f9fe683cabff00e941fd3cd8a257822e21923
